Author skrah
Recipients Anthony Sottile, christian.heimes, doko, lukasz.langa, mark.dickinson, miss-islington, pitrou, rhettinger, skrah
Date 2020-07-03.14:31:35
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1593786695.78.0.711521628837.issue40874@roundup.psfhosted.org>
In-reply-to
Content
> both 3.8 and 3.9 have to be available on the systems for the transition period.

If sonames can be incremented for libraries even if they are ABI compatible, how about using up as many as you need for the Debian
package?  Next time when I release mpdecimal, I'll ask you about
the highest version that's in use at Debian and increment it by
one.
History
Date User Action Args
2020-07-03 14:31:35skrahsetrecipients: + skrah, rhettinger, doko, mark.dickinson, pitrou, christian.heimes, lukasz.langa, Anthony Sottile, miss-islington
2020-07-03 14:31:35skrahsetmessageid: <1593786695.78.0.711521628837.issue40874@roundup.psfhosted.org>
2020-07-03 14:31:35skrahlinkissue40874 messages
2020-07-03 14:31:35skrahcreate